
Sistema de Adquisición para Instrumentos Geofísicos - Task #70

Milestone # 67 (New): Revisión y Desarrollo de FW

Task # 68 (Resolved): Revisión y Desarrollo de FW - Acquisition Engine

Observaciones y correcciones de FW - Acquisition Engine

10/15/2015 11:49 AM - Luis Gonzáles

Status: Resolved Start date: 11/22/2015

Priority: Normal Due date: 11/26/2015

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 64.00 hours

Target version: Versión 1.0 Spent time: 140.00 hours

Description

Desarrollo necesario para el funcionamiento del módulo.

History

#1 - 10/15/2015 05:23 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#2 - 11/18/2015 12:42 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#3 - 12/16/2015 04:28 PM - Luis Gonzáles

- % Done changed from 0 to 80

#4 - 05/25/2016 03:27 PM - Luis Gonzáles

- % Done changed from 80 to 100

#5 - 05/25/2016 03:29 PM - Luis Gonzáles

- Status changed from New to Resolved
